/*
	Theme Name: Monsterrat Child
	Theme URI: http://premiumlayers.net/demo/wp/monsterrat/
    Template: monsterrat
	Description: Monsterrat Child theme
    Text Domain:  monsterratchild
	Author URI: https://themeforest.net/user/themewisdom
	Author: ThemeWisdom
	Version: 1.2.1
	Tags: one-column, two-columns, three-columns, four-columns, right-sidebar, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, post-formats, sticky-post, theme-options, translation-ready
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
*/

.screen-reader-text {
	visibility: hidden;
	display: none;
}
.interpretation .search div {
    margin: 10px;
}
.interpretation .search input {
    width: 100%;
    background: none;
    border-bottom: 1px solid #d1d1d1;
    text-align: left;
    color: #333333;
    font-size: 30px;
}
.interpretation .search select {
    width: 100%;
    background: none;
    border-bottom: 1px solid #d1d1d1;
    text-align: left;
    color: #333333;
    font-size: 20px;
}
.interpretation .search button {
    background: #333333;
    border-bottom: 1px solid #d1d1d1;
    text-align: left;
    color: #fff;
    font-size: 20px;
}
.interpretation .search button:hover {
    background: none;
    border-bottom: 1px solid #d1d1d1;
    text-align: left;
    color: #333333;
    font-size: 20px;
}
a.btn-reset {
    margin-top: 15px;
    background: #333333;
    border-bottom: 1px solid #d1d1d1;
    text-align: left;
    color: #fff;
    font-size: 20px;
}
a.btn-reset:hover {
    background: none;
    border-bottom: 1px solid #d1d1d1;
    text-align: left;
    color: #333333 !important;
    font-size: 20px;
}
.interpretation .search label {
    color: #333333;
    font-size: 15px;
}
.cart-border, .bordure1 {
    background: #fff;
    border: 1px solid #ececec;
    padding: 10px;
    width: 100%;
}
.cart-border .row {
    padding: 10px;
}
.bordure1 {
    background: #5bc0de;
}
#postbox  input[type="text"]{
    width: 100%;
    background: none;
    border-bottom: 1px solid #d1d1d1;
    text-align: left;
    color: #333333;
    font-size: 30px;
}
#postbox  input[type="submit"]{
    background: #333333;
    text-align: center;
    color: #fff;
    font-size: 20px;
    border: 2px solid #333333;
    border-radius: 0px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 12px 30px;
    margin-top: 15px;
    font-family: 'Montserrat';
    font-size: 12px;
    text-transform: uppercase;
    font-weight: bold;
}
.custommsg1 {
    border: 2px solid #5bc0de;
    width: 100%;
    border-radius: 0px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 30px;
    margin-top: 15px;
    font-family: 'Montserrat';
    font-size: 12px;
    font-weight: bold;
}
.post-tittle a {
    font-weight: 600;
}
form.search-form.search {
    background: #f7f7f7;
    background-color: rgba(0,0,0,0.026);
}
.msgborder.row {
    padding: 30px;
    margin: 30px;
    font-weight: 800;
    color: #5bc0de;
}
.bordure1plus i.fa.fa-link {
    font-size: 20px;
    padding-top: 30px;
}
header {
    width: 100%; 
    position: relative;
    z-index: 9999;
}
.gform_button {
    background: #333333;
    text-align: center;
    color: #fff;
    font-size: 20px;
    border: 2px solid #333333;
    border-radius: 0px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 12px 30px;
    margin-top: 15px;
    font-family: 'Montserrat';
    font-size: 12px;
    text-transform: uppercase;
    font-weight: bold;
}
.gform_button:hover {
    background: none;
    border-bottom: 1px solid #d1d1d1;
    text-align: left;
    color: #333333 !important;
    font-size: 20px;
}
.checkbox input[type="checkbox"] {
    opacity: 1;
    z-index: 1;
}
.custommsg {
    padding: 10px;
    /*border: 1px solid;*/
    color: #ff0000;
}
#new_post #cat {
    font-size: 20px;
}
.custommsg1 a{
    color: blue;
}
/*image viewer close buton*/
.iv-close {
    background-color: #C0C0C0;
}
/*Hide settings from editor - tinemce*/
#mceu_50-button {
    display: none;
}
li.fa {
  display: inline-block;
  border-radius: 60px;
  box-shadow: 0px 0px 2px #888;
  padding: 0.5em 0.6em;
  margin: 5px;
}
/*Editor stylesheets*/
.wp-editor-wrap {
    background-color: #f5f5f5;
    padding: 5px;
}
.wp-media-buttons {
    padding: 5px;
}
.interp_content iframe{
    width: 500px;
    height: 300px;
}